import rio
from from_root import from_root

from ..models import SocialPlatform, SocialLink, MemberInfo


# @ToDo: Make real database service at some point
class DatabaseService:
    def __init__(self):
        pass

    def get_members(self) -> list[MemberInfo]:
        return [
            MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/david.png"),
                name="David \"Typhus\" R.",
                position="1. Vorsitzender",
                entry_date="29.10.2023",
                socials=[
                    SocialLink(SocialPlatform.MAIL, "mailto://vorstand@ezgg-ev.de"),
                    SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/id/originaltyphus"),
                    SocialLink(SocialPlatform.DISCORD, "https://discordapp.com/users/384329938292965382"),
                    SocialLink(SocialPlatform.FACEBOOK, "https://www.facebook.com/david.kaiser.5661"),
                    SocialLink(SocialPlatform.GIT, "https://git.jdrodenkirchen.de/drodenkirchen")
                ]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/jule.png"),
                name="Julia \"Ravenchild\" A.",
                position="2. Vorsitzende",
                entry_date="29.10.2023",
                socials=[
                    SocialLink(SocialPlatform.MAIL, "mailto://vorstand@ezgg-ev.de"),
                    SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561198089911312"),
                    SocialLink(SocialPlatform.INSTAGRAM, "https://www.instagram.com/j.u.l.e.1995")
                ]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/jessy.png"),
                name="Jessy \"JessySixx\" R.",
                position="Schatzmeisterin",
                entry_date="29.10.2023",
                socials=[
                    SocialLink(SocialPlatform.MAIL, "mailto://jessysixx@ezgg-ev.de"),
                    SocialLink(SocialPlatform.TWITCH, "https://twitch.tv/jessysixx88/home"),
                    SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/id/JessySixx"),
                    SocialLink(SocialPlatform.INSTAGRAM, "https://www.instagram.com/jessykrumel/"),
                    SocialLink(SocialPlatform.FACEBOOK, "https://www.facebook.com/krumelcore.untherapierbar")
                ]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/tim.png"),
                name="Tim \"Matschwicht\" B.",
                position="Gründungsmitglied",
                entry_date="29.10.2023",
                socials=[
                    SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561198247114792"),
                ]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/dennis.png"),
                name="Dennis \"Goodman\" P.",
                position="Gründungsmitglied",
                entry_date="29.10.2023",
                socials=[
                    SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561198160425987"),
                ]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/tom.png"),
                name="Tom \"Tcprod\" C.",
                position="Gründungsmitglied",
                entry_date="29.10.2023",
                socials=[
                    SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561198118936378"),
                ]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/chris.png"),
                name="Chris \"Meliodas\" K.",
                position="Gründungsmitglied",
                entry_date="29.10.2023",
                socials=[
                    SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561198299462425"),
                ]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/fips.png"),
                name="Jan Phillip \"Medusaman\" N.",
                position="Mitglied",
                entry_date="20.07.2024",
                socials=[SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561198033110015")]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/jens.png"),
                name="Jens \"dusker\" G.",
                position="Mitglied",
                entry_date="09.08.2024",
                socials=[SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561197960863240")]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/anon.png"),
                name="Stefan \"lenny\" R.",
                position="Mitglied",
                entry_date="09.08.2024",
                socials=[SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561197973187407")]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/laura.png"),
                name="Laura \"Chimi\" P.",
                position="Mitglied",
                entry_date="24.10.2024",
                socials=[
                    SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561198176488482"),
                    SocialLink(SocialPlatform.INSTAGRAM, "https://www.instagram.com/blackvaleera/")
                ]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/jannis.png"),
                name="Jannis \"Keysman96\" H.",
                position="Mitglied",
                entry_date="07.12.2024",
                socials=[
                    SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561198168879596")
                ]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/benjamin.png"),
                name="Benjamin \"PotatoBob\" B.",
                position="Mitglied",
                entry_date="07.12.2024",
                socials=[
                    SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561198054947720")
                ]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/leo.png"),
                name="Leonie \"VerpeilteHummel\" H.",
                position="Mitglied",
                entry_date="19.04.2025",
                socials=[
                    SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561199106422063")
                ]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/anon.png"),
                name="Christian \"Betawurst\" R.",
                position="Mitglied",
                entry_date="19.07.2025",
                socials=[
                    SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/id/betawurst")
                ]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/anon.png"),
                name="Thomas \"Driddy\" D.",
                position="Mitglied",
                entry_date="26.07.2025",
                socials=[]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/jana.png"),
                name="Jana \"Naruko_2k20\" K.",
                position="Mitglied",
                entry_date="06.09.2025",
                socials=[SocialLink(SocialPlatform.YOUTUBE, "https://www.youtube.com/channel/UCO-EZ4BAoulWK9fQoSPbVqA")]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/ben.png"),
                name="Ben \"Pümpelbankräuber\" C.",
                position="Mitglied",
                entry_date="04.10.2025",
                socials=[SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561198127708029")]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/sebastian.png"),
                name="Sebastian \"Sheridanqt\" A.",
                position="Mitglied",
                entry_date="03.11.2025",
                socials=[SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/id/sheridanqt/")]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/domi.png"),
                name="Dominic \"duke\" P.",
                position="Mitglied in Probezeit",
                entry_date="08.03.2026",
                socials=[SocialLink(SocialPlatform.STEAM, "https://steamcommunity.com/profiles/76561197965859273")]
            ), MemberInfo(
                picture_path=from_root("ezgg_website/assets/member_pictures/anon.png"),
                name="David \"Labbi\" L.",
                position="Mitglied in Probezeit",
                entry_date="16.05.2026",
                socials=[]
            )
        ]

    def get_picture_paths(self) -> list[rio.URL]:
        return [
            # EZGG LAN Edition 1.0
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=9022b270-be58-41a3-b2fd-51be34308f3c&photo_nr=4"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=9022b270-be58-41a3-b2fd-51be34308f3c&photo_nr=5"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=9022b270-be58-41a3-b2fd-51be34308f3c&photo_nr=11"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=9022b270-be58-41a3-b2fd-51be34308f3c&photo_nr=12"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=9022b270-be58-41a3-b2fd-51be34308f3c&photo_nr=13"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=9022b270-be58-41a3-b2fd-51be34308f3c&photo_nr=18"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=9022b270-be58-41a3-b2fd-51be34308f3c&photo_nr=19"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=9022b270-be58-41a3-b2fd-51be34308f3c&photo_nr=24"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=9022b270-be58-41a3-b2fd-51be34308f3c&photo_nr=27"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=9022b270-be58-41a3-b2fd-51be34308f3c&photo_nr=33"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=9022b270-be58-41a3-b2fd-51be34308f3c&photo_nr=38"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=9022b270-be58-41a3-b2fd-51be34308f3c&photo_nr=45"),

            # Hasenheim LAN
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=1"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=2"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=3"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=4"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=5"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=6"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=8"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=9"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=10"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=11"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=12"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=13"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=14"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d6abd7e8-9d93-48c9-b396-f70c80c8a63b&photo_nr=15"),

            # BL 49
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=0a515422-b1fc-44ef-ac5b-ad4ec0385a20&photo_nr=1"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=0a515422-b1fc-44ef-ac5b-ad4ec0385a20&photo_nr=5"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=0a515422-b1fc-44ef-ac5b-ad4ec0385a20&photo_nr=7"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=0a515422-b1fc-44ef-ac5b-ad4ec0385a20&photo_nr=8"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=0a515422-b1fc-44ef-ac5b-ad4ec0385a20&photo_nr=9"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=0a515422-b1fc-44ef-ac5b-ad4ec0385a20&photo_nr=10"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=0a515422-b1fc-44ef-ac5b-ad4ec0385a20&photo_nr=15"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=0a515422-b1fc-44ef-ac5b-ad4ec0385a20&photo_nr=19"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=0a515422-b1fc-44ef-ac5b-ad4ec0385a20&photo_nr=27"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=0a515422-b1fc-44ef-ac5b-ad4ec0385a20&photo_nr=31"),

            # Himmelfahrt 2025
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=87fc4564-6aba-48a0-af6e-1b393abebd61&photo_nr=1"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=87fc4564-6aba-48a0-af6e-1b393abebd61&photo_nr=3"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=87fc4564-6aba-48a0-af6e-1b393abebd61&photo_nr=4"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=87fc4564-6aba-48a0-af6e-1b393abebd61&photo_nr=5"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=87fc4564-6aba-48a0-af6e-1b393abebd61&photo_nr=6"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=87fc4564-6aba-48a0-af6e-1b393abebd61&photo_nr=7"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=87fc4564-6aba-48a0-af6e-1b393abebd61&photo_nr=8"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=87fc4564-6aba-48a0-af6e-1b393abebd61&photo_nr=9"),

            # BieberLAN 48
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=1"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=2"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=3"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=4"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=5"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=6"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=7"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=8"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=9"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=10"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=11"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=12"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=13"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=14"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=15"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=16"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=17"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=18"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=133f2828-15c6-4105-acdb-272da9774a3f&photo_nr=19"),

            # BK-LAN LuxusLAN 15
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=bc0c54ce-a87e-426a-893d-2bbcc2c28ce3&photo_nr=10"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=bc0c54ce-a87e-426a-893d-2bbcc2c28ce3&photo_nr=2"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=bc0c54ce-a87e-426a-893d-2bbcc2c28ce3&photo_nr=3"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=bc0c54ce-a87e-426a-893d-2bbcc2c28ce3&photo_nr=4"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=bc0c54ce-a87e-426a-893d-2bbcc2c28ce3&photo_nr=5"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=bc0c54ce-a87e-426a-893d-2bbcc2c28ce3&photo_nr=6"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=bc0c54ce-a87e-426a-893d-2bbcc2c28ce3&photo_nr=7"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=bc0c54ce-a87e-426a-893d-2bbcc2c28ce3&photo_nr=8"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=bc0c54ce-a87e-426a-893d-2bbcc2c28ce3&photo_nr=9"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=bc0c54ce-a87e-426a-893d-2bbcc2c28ce3&photo_nr=10"),

            # BL 47
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=1"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=2"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=3"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=4"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=5"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=6"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=7"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=8"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=9"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=10"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=11"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=12"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=13"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=14"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=15"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=16"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=17"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=18"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=19"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=20"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=eacbaa73-db29-48e2-b0af-2f43a0e053ed&photo_nr=21"),

            # BK-LAN 18
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=c345a1b8-0c74-4d8f-8f3d-c747d04c2c12&photo_nr=1"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=c345a1b8-0c74-4d8f-8f3d-c747d04c2c12&photo_nr=2"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=c345a1b8-0c74-4d8f-8f3d-c747d04c2c12&photo_nr=3"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=c345a1b8-0c74-4d8f-8f3d-c747d04c2c12&photo_nr=4"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=c345a1b8-0c74-4d8f-8f3d-c747d04c2c12&photo_nr=5"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=c345a1b8-0c74-4d8f-8f3d-c747d04c2c12&photo_nr=6"),

            # BL 46
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=4abbc55b-fc19-445a-9f84-b07c8d4ced12&photo_nr=1"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=4abbc55b-fc19-445a-9f84-b07c8d4ced12&photo_nr=2"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=4abbc55b-fc19-445a-9f84-b07c8d4ced12&photo_nr=3"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=4abbc55b-fc19-445a-9f84-b07c8d4ced12&photo_nr=4"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=4abbc55b-fc19-445a-9f84-b07c8d4ced12&photo_nr=5"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=4abbc55b-fc19-445a-9f84-b07c8d4ced12&photo_nr=6"),

            # BL 45
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d4c862f1-65cd-4051-9525-8be408ef80a8&photo_nr=1"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d4c862f1-65cd-4051-9525-8be408ef80a8&photo_nr=2"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d4c862f1-65cd-4051-9525-8be408ef80a8&photo_nr=3"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d4c862f1-65cd-4051-9525-8be408ef80a8&photo_nr=4"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d4c862f1-65cd-4051-9525-8be408ef80a8&photo_nr=5"),
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=d4c862f1-65cd-4051-9525-8be408ef80a8&photo_nr=6"),

            # BL 42
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=235bf57f-c65c-4b5f-8029-061775eeec45&photo_nr=1"),

            # Fieste del Krümel
            rio.URL("https://verwaltung.ezgg-ev.de/adm_program/modules/photos/photo_show.php?photo_uuid=5177ce6f-f8c6-49a2-9bb0-4e9f606ecd2b&photo_nr=1")
        ]
